#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5.1
id: hledger-web-1.5.1-BhPQixuc3ncKXGjLPBte6u
key: hledger-web-1.5.1-BhPQixuc3ncKXGjLPBte6u
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 5adfb3181468d7ab56d71451541d2698
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5.1-BhPQixuc3ncKXGjLPBte6u
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-4OJxrIJKFBtLtijPqODCyq
    blaze-markup-0.8.2.0-GCcEZDymsJc2Skqtj6a7Q3 bytestring-0.10.8.2
    clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-BQhdUXTnoNPLVgb6ysI0hD
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-LwdhbStqhxg3TqXnQYShAN
    hledger-1.5-Iq7LiG3YCW47onYQMA1687
    hledger-lib-1.5-ApnYlG5HpesKnkr56k3S6h
    http-client-0.5.10-CTE0XAQQLkSFBffPoVsuKD
    http-conduit-2.2.4-DHFBYy56LAWAenkJ61QwKU
    json-0.9.1-IhgFT4vh1Za20yg45WM2HM
    megaparsec-6.4.1-7b5I2cDpfqC5rdBB5q21kX
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-F4NkXT2Pn8AElZNWoURUpM template-haskell-2.12.0.0
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.2-EbwyRitaz83HGbZtZjuN2V
    wai-extra-3.0.22.0-Bu8PEAgiOSjFc6DpsLgorX
    wai-handler-launch-3.0.2.3-4261o06Uw4yBoYagIzp6al
    warp-3.2.18.1-9mzWuLLNhxOHuFarBesaE1
    yaml-0.8.28-1LSzW6F5VEX9oRuFlMoJNL
    yesod-1.4.5-KPXCNe072KYIbVZPWd1r8k
    yesod-core-1.4.37.3-GANrsSjk4W4EUBIq94YDN3
    yesod-form-1.4.16-DBwFJtyYFkuECJl7N3INS1
    yesod-static-1.5.3.1-GBuFtfQmTCoEhGjY6FtoOu
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-4OJxrIJKFBtLtijPqODCyq=5e2cd3879602ce26e9a3d86b5343f1fb
             blaze-markup-0.8.2.0-GCcEZDymsJc2Skqtj6a7Q3=89f2a92574468b60b114253ec4e21006
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY=cdaf5d00cd5ba022f26b906e8ccd63c3
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-BQhdUXTnoNPLVgb6ysI0hD=12e03dbf2be4a28ca874d30b54e20f4b
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-LwdhbStqhxg3TqXnQYShAN=c74f03e128ad26d53a64d8d4cfce3ad2
             hledger-1.5-Iq7LiG3YCW47onYQMA1687=5fd4bb47e85cd45ac0eceb56035ac7d0
             hledger-lib-1.5-ApnYlG5HpesKnkr56k3S6h=86641f728e10820d2c5d4b4a496e999c
             http-client-0.5.10-CTE0XAQQLkSFBffPoVsuKD=92ca256deaadab6b0a0a4b38e28bfaac
             http-conduit-2.2.4-DHFBYy56LAWAenkJ61QwKU=e54f46aeea12357e5559632c1caffc70
             json-0.9.1-IhgFT4vh1Za20yg45WM2HM=d8a1fb9661f8fc934e24e75054e7bafa
             megaparsec-6.4.1-7b5I2cDpfqC5rdBB5q21kX=4e757838b6b12179efde4565ad3f1fd2
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-F4NkXT2Pn8AElZNWoURUpM=ba56629666de16442f6566fafee69b6f
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.2-EbwyRitaz83HGbZtZjuN2V=6d7a85f04ff3b18b1bf9696caa1e4795
             wai-extra-3.0.22.0-Bu8PEAgiOSjFc6DpsLgorX=5a051539ff38b706d2159cc7f7b39edc
             wai-handler-launch-3.0.2.3-4261o06Uw4yBoYagIzp6al=fc8d24cd53fdca3ee6b9c10762f99d2b
             warp-3.2.18.1-9mzWuLLNhxOHuFarBesaE1=8b80c4afb85f4e0697745fc7356e0ebb
             yaml-0.8.28-1LSzW6F5VEX9oRuFlMoJNL=c06fc1ecccdf65884be42643cd659241
             yesod-1.4.5-KPXCNe072KYIbVZPWd1r8k=38a2e91ec717edcffae001dc66d52b2e
             yesod-core-1.4.37.3-GANrsSjk4W4EUBIq94YDN3=d75fea2a541b0bfee855e115a831b5a2
             yesod-form-1.4.16-DBwFJtyYFkuECJl7N3INS1=6c62fd7d07dc8af5a1a6b00ccab014c5
             yesod-static-1.5.3.1-GBuFtfQmTCoEhGjY6FtoOu=7eea910363cfc1c9d6af6a8dda5db024
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

